.-ycw-section.-ycwt-features1 {
    background: var(--background);
}

.cubter_con {
    color: white;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
}

.the_numer {
    color: white;
    font-size: 31px;
    font-weight: 600;
}

.cunter_nummer {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 23px;
    background: var(--backcolor);
    border-radius: 20px;
    max-width: 234px;
    flex: 1;
    margin-bottom: 45px;
    min-width: 138px;
}

.after-us {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
}

.img-afteus {
    border-radius: 25px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--disable-text);
    height: 466px;
    position: relative;
    width: 480px;
}
.img-afteus:hover::after {
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}
.img-afteus::after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

.img-afteus.appear_left-2 {
    height: 490px;
    max-width: 470px;
    border: 10px solid var(--background);
    position: relative;
    margin-top: -252px;
    right: -21px;
    z-index: 1;
}

.-after-con_2 {
    flex: 1;
    max-width: 600px;
}

.co-i-itemsus {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 60px;
}

.features-left {
    position: relative;
    padding-top: 30px;
    border-top: 1px solid #e1ddd7;
    margin-top: 30px;
    margin-bottom: 60px;
}

.text_convid {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.6;
    color: var(--secondarytext);
}

.title_vid {
    font-size: 20px;
    font-weight: 600;
    margin-top: 17px;
    margin-bottom: 9px;
}

.video_wid {
    margin-top: 30px;
}.min-bg-numper {
    background: white;
    width: 100%;
    height: 10px;
    position: relative;
    bottom: -14px;
    border-radius: 10px;
}.sec-bg-numper {
    background: var(--backcolor);
    height: 10px;
    border-radius: 24px;
    width: 0%;
    --transtionValue: 1s;
    transition: var(--transtionValue) all ease;
}.feature-style1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 0px;
}.feature-title {
    font-size: 20px;
    font-weight: 600;
}.F-Num {
    font-size: 21px;
    font-weight: 500;
    position: relative;
    font-family: var(--font-family);
}.F-Num::before {
    content: "%";
    position: absolute;
    right: -23px;
    bottom: 0;
}.feature-min {
    position: relative;
    margin-bottom: 45px;
}

